/* ie 8 style */

#col3 {
	margin-top: -357px;
        margin-left
}

#col1 a img {
    margin-top: 18px;
}

.homeFeaturesWrapper img {
    margin-left: -5px;
}

.homeFeaturesWrapper a img {
    margin-left: 5px;
}

#rope1, #rope3 {
    margin-left: 10px;
} 

#rope2 {
    margin-left: -5px;
}


.navWrapper ul li:hover {
 	background: url(../images/currentNav_grad.jpg) top repeat-x;
 	padding-left: 25px;
}

#panelsearchsubmit, #searchsubmit {
	top:2px;
	height:27px;
	*top:3px;
}

.footerLinks ul {
	margin-bottom: 15px;	
}

.whatWeDoBtn img {
	border: none;
}

#locationMap {
	margin-top: -260px;
}

#contactForm {
	margin-left: -10px;
}

textarea {
	width: 670px;
}

.footerRope {
	margin-left: -10px;
	margin-top: 5px;
}

#footer {
	height: 46px;
}







